Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(6)

Issue 2893493003: Respect the clearance while positioning pending floats. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
5 months ago by Gleb Lanbin
Modified:
5 months ago
Reviewers:
ikilpatrick
CC:
chromium-reviews, cbiesinger, ojan+watch_chromium.org, szager+layoutwatch_chromium.org, glebl+reviews_chromium.org, dgrogan+ng_chromium.org, atotic+reviews_chromium.org, blink-reviews-layout_chromium.org, pdr+renderingwatchlist_chromium.org, eae+blinkwatch, leviw+renderwatch, zoltan1, jchaffraix+rendering, blink-reviews
Target Ref:
refs/heads/master
Project:
chromium
Visibility:
Public.

Description

Respect the clearance while positioning pending floats. BUG=635619 TEST=fixed 10 tests Review-Url: https://codereview.chromium.org/2893493003 Cr-Commit-Position: refs/heads/master@{#473048} Committed: https://chromium.googlesource.com/chromium/src/+/50371f4220864d87df39e77fa08a832ac6653278

Patch Set 1 #

Patch Set 2 : git rebase-update #

Unified diffs Side-by-side diffs Delta from patch set Stats (+35 lines, -28 lines) Patch
M third_party/WebKit/LayoutTests/TestExpectations View 1 4 chunks +0 lines, -10 lines 0 comments Download
M third_party/WebKit/Source/core/layout/ng/ng_block_layout_algorithm.cc View 1 2 chunks +2 lines, -12 lines 0 comments Download
M third_party/WebKit/Source/core/layout/ng/ng_floats_utils.cc View 1 2 chunks +6 lines, -0 lines 0 comments Download
M third_party/WebKit/Source/core/layout/ng/ng_space_utils.h View 4 chunks +10 lines, -3 lines 0 comments Download
M third_party/WebKit/Source/core/layout/ng/ng_space_utils.cc View 1 3 chunks +11 lines, -2 lines 0 comments Download
M third_party/WebKit/Source/core/layout/ng/ng_unpositioned_float.h View 1 2 chunks +2 lines, -0 lines 0 comments Download
M third_party/WebKit/Source/core/layout/ng/ng_unpositioned_float.cc View 1 2 chunks +4 lines, -1 line 0 comments Download
Commit queue not available (can’t edit this change).

Messages

Total messages: 29 (21 generated)
Gleb Lanbin
5 months ago (2017-05-17 21:30:15 UTC) #5
ikilpatrick
lgtm
5 months ago (2017-05-18 16:50:40 UTC) #13
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2893493003/1
5 months ago (2017-05-18 18:18:14 UTC) #15
commit-bot: I haz the power
Try jobs failed on following builders: chromium_presubmit on master.tryserver.chromium.linux (JOB_FAILED, http://build.chromium.org/p/tryserver.chromium.linux/builders/chromium_presubmit/builds/441394)
5 months ago (2017-05-18 18:30:41 UTC) #17
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2893493003/20001
5 months ago (2017-05-18 18:58:40 UTC) #21
commit-bot: I haz the power
Try jobs failed on following builders: linux_layout_tests_layout_ng on master.tryserver.chromium.linux (JOB_TIMED_OUT, build has not started yet; ...
5 months ago (2017-05-18 21:05:48 UTC) #23
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2893493003/20001
5 months ago (2017-05-18 22:35:24 UTC) #26
commit-bot: I haz the power
5 months ago (2017-05-19 02:56:33 UTC) #29
Message was sent while issue was closed.
Committed patchset #2 (id:20001) as
https://chromium.googlesource.com/chromium/src/+/50371f4220864d87df39e77fa08a...
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 81bcdb8aa